Subject: bug#26815: [PATCH 3/3] vm: Support EFI boot in base image.

From: Marius Bakke <[email-masked]>
Date: Sat, 13 May 2017 01:12:44 +0200

Ludovic Courtès <[email-masked]> writes:

> Hey Marius!
>
> (+ Cc: Mathieu O.)
>
> Marius Bakke <[email-masked]> skribis:
>
>> I've sent a new patch series taking the reviews into account. The
>> patches from id:[email-masked] are still
>> required.
>
> Gnus doesn’t find this message ID.  Which patch is it?  It seems that
> I’m preventing progress but I’d rather not!

Clicking that ID brings me to..

https://debbugs.gnu.org/cgi/bugreport.cgi?bug=26339#236

I think v4 is being prepared, I'll rebase this series once that is out.

Note: for emergency testing you can also fetch all commits here:

https://github.com/mbakke/guix/tree/wip-uefi